{% extends "base.html" %}
{%load static%}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Jadwal Mata Kuliah</title>
    <link rel="stylesheet" href="{% static 'bootstrap/css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:300,400,700">
    <link rel="stylesheet" href="{% static 'fonts/ionicons.min.css' %}">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css">
    <link rel="stylesheet" href="{% static 'css/stylesheet.css' %}"> 
    <link rel="stylesheet" href="{% static 'bootstrap/css' %}"> 
    <link rel="stylesheet" href="{% static 'bootstrap/js' %}">    
</head>
<body>
    {%block content%}
    <div style="height:50px;"></div>
    <mai class="page testimonials">
        <section class="clean-block clean-testimonials dark">
            <div class="container">
                <div class="block-heading">
                    <h2 class="text-center text-info" style="height:50px;">Mata Kuliah</h2>
                </div>
            </div>
            <div class="table_responsive">
                <table class="table">
                    <thead>
                        <tr>
                            <th> Mata Kuliah </th>
                            <th> Dosen Pengajar </th>
                            <th> Jumlah SKS </th>
                            <th> Deskripsi </th>
                            <th> Semester </th>
                            <th> Ruang Kelas </th>
                            <th> Hapus MK </th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for i in data %}
                        <tr>
                            <td>{{ i.mata_kuliah }}</td>
                            <td>{{ i.dosen_pengajar }}</td>
                            <td>{{ i.jumlah_SKS }}</td>
                            <td>{{ i.deskripsi }}</td>
                            <td>{{ i.semester_tahun }}</td>
                            <td>{{ i.ruang_kelas }}</td>
                            <td>
                                <button data-bs-hover-animate="pulse" style='border-radius: 20px;background-color:#0084da!important;border-color:#007ccd!important;color:#ffffff!important;box-shadow:0 0 0 .2rem rgba(14,160,255,.5)!important;'>
                                    Hapus
                                </button>
                            </td>
                        </tr>
                    </tbody>
                {% endfor %}
                </table>
            </div>
        </section>
    </main>
    {%endblock content%}
</body>
</html>